@charset "iso-8859-1";
/* CSS Document */
input {
   -webkit-appearance: textfield;
   -moz-appearance:    textfield;
   appearance:         textfield;
}
input[type=number] {
    -moz-appearance:textfield;
}
input[type=checkbox] {
   -webkit-appearance: checkbox;
   -moz-appearance:    checkbox;
   appearance:         checkbox;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
	
	appearance: normal;
	-moz-appearance: normal; /* Firefox */
	-webkit-appearance: normal; /* Safari and Chrome */
	
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
button{
	border:0;
	margin:0;
	padding: 0;
	
	appearance: normal;
	-moz-appearance: normal; /* Firefox */
	-webkit-appearance: normal; /* Safari and Chrome */

	background-color: transparent;
}
input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/* 
.FORM_object {
	font-family: Arial;
	font-size: 16px;
	color: #666666;
	font-weight: bold;
	width: 280px;
	border: 1px solid #C4CE84;
	margin-top: 2px;
	margin-bottom: 2px;
} */

.FORM_object, .FORM_textarea{
	font-family: Arial;
	font-size: 16px;
	color: #45453c;
	
	/* width: 80%; */
	width: 96%;
	border: 1px solid #C4CE84;
	padding:8px 9px 8px 8px;
}

.FORM_objectFree {
	border: 1px solid #C4CE84;
	font-family: Arial;
	font-size: 15px;
	color: #666666;
	font-weight: bold;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.FORM_object220 {
	font-family: Arial;
	font-size: 16px;
	color: #999999;
	font-weight: bold;
	width: 220px;
	letter-spacing: -1px;
	border: 1px solid #999999;
	margin-top: 2px;
	margin-bottom: 2px;
}

.FORM_objectBig {
	border: 1px solid #50AEC6;
	font-family: Arial;
	font-size: 23px;
	color: #3691A7;
	font-weight: bold;
	margin: 0px;
	width: 500px;
	letter-spacing: -1px;
	background-color: #F9F9F9;
}/* 

.FORM_textarea {
	border: 1px solid #C4CE84;
	font-family: Arial;
	font-size: 13px;
	color: #666666;
	margin: 0px;
	font-weight: bold;
	width: 280px;
} */
.FORM_textareaFree {
	border: 1px solid #666666;
	font-family: Arial;
	font-size: 13px;
	color: #C4CE84;
	margin: 0px;
	font-weight: bold;
}
.FORM_SmallFree {
	border: 1px solid #999999;
	font-family: Arial;
	font-size: 12px;
	color: #999999;
	margin: 0px;
	font-weight: bold;
	width: 20px;
	padding: 0px;
	text-align: right;
}

.FORM_button {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	padding-right: 8px;
	padding-left: 8px;
	letter-spacing: -1px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.FORM_button2 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	padding-right: 8px;
	padding-left: 8px;
	letter-spacing: -1px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.FORM_button3 {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 2px;
	letter-spacing: 0px;
	margin-bottom: 2px;
}
.FORM_buttonNONE {
	padding:0;
	margin:0;
	border:0 !important;
	appearance:normal;
	-moz-appearance:normal; /* Firefox */
	-webkit-appearance:normal; /* Safari and Chrome */
	background-color: transparent;
}
.FORM_buttonNONE:hover {
	color: #8B1513 !important;
}


.FORM_text {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: -1px;
	padding-top: 5px;
	vertical-align: top;
}
.FORM_noMargine {
	margin: 0px;
	padding: 0px;
}
.FORM_nButtonAdd {
	font-family: Arial;
	font-size: 11px;
	margin-top: 2px;
	margin-bottom: 2px;
	background-image: url(button_cart_add_07b.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 33px;
	width: 98px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
}


#newsletterform{
	display: block;
	position: relative;
	margin: 0px 26px;
	text-align: left;
}
#n {
	font: inherit;
	width:100%;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #e0e0e0;
	margin: 0;
	line-height: 36px;
	letter-spacing: -0.025em;
	padding-bottom: 6px;
	outline: none;
	display: inline-block;
	vertical-align:top;
	border-radius: 0;
	background-color: transparent;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	text-align: left;
	
	-webkit-font-smoothing: antialiased;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
}

.nws_input::-webkit-input-placeholder  { color:#a5a58e !important;text-align: left !important;font-style:italic !important; }
.nws_input::-moz-placeholder  { color:#a5a58e !important;text-align: left !important;font-style:italic !important; }/* firefox 19+ */
.nws_input:-moz-placeholder  { color:#a5a58e !important;text-align: left !important;font-style:italic !important; }/* firefox 19+ */
input.nws_input::-moz-placeholder  { color:#a5a58e !important;text-align: left !important;font-style:italic !important; }
input.nws_input::-ms-input-placeholder { color:#a5a58e !important;text-align: left !important;font-style:italic !important; }

.input-reset-wrap {
	position: absolute;
	z-index: 120;
	text-align: center;
	right: 0px;
	top: -4px;
	width: 100px;
}

#inputsubmit{
	
}
.input-reset{
	display:none;
	text-align: center;
}
